<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Untitled Document</title>
	<meta name="Author" content=""/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>
<body>

    <div class="header">
        <p>ユーザ名さん
        <a href="login.html">ログアウト</a>
        </p>
    </div>
    
<div class="container">
<h1>ユーザ情報更新</h1>
<form>
  <div class="form-group row">
    <label for="staticEmail" class="col-sm-6 col-form-label">ログインid</label>
    <div class="col-sm-6">
      <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="id0001">
    </div>
  </div>
 <div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">パスワード</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
  </div>
<div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">パスワード(確認)
    </label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
  </div>
    <div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">ユーザ名</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
  </div>
    <div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">生年月日</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
  </div>
    <div class="submit-center">
    <button type="submit" class="btn btn-secondary">更新</button>
    </div>
</form>
</div>

    
    </div>


<a href="userlist.html">戻る</a>

</body>
</html>
